4 Replies Latest reply on Jan 27, 2014 9:46 PM by Peter Spier

    Have updated InDesign CC, but now get an error message for Font Manager.InDesignPlugin

    TRA Studio

      I have updated recently updated InDesign CC, but now I get this error when I try to open a document that was working fine yesterday:

       

      Cannot load Adobe InDesign CC because it requires version 9.1 or later of the Font Manager.InDesignPlugin plug-in. Please contact vendor for compatible version of Font Manager.InDesignPlugin.

       

      Where can I find this plugin (for Mac)?